Bug 72719 - Maintainer update to net/xbone
Summary: Maintainer update to net/xbone
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Edwin Groothuis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-10-15 01:30 UTC by Venkata Pingali
Modified: 2004-12-15 03:28 UTC (History)
1 user (show)

See Also:


Attachments
xbone-3.1.1.patch.txt (7.87 KB, text/plain; x-mac-type="0"; x-mac-creator="0")
2004-10-15 01:35 UTC, Venkata Pingali
no flags Details
xbone-3.1.1.patch.txt (7.87 KB, text/plain; x-mac-type="0"; x-mac-creator="0")
2004-10-15 01:39 UTC, Venkata Pingali
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Venkata Pingali 2004-10-15 01:30:25 UTC
	
	Update to the net/xbone distribution reflect a release of the 
	package.

Fix: 

Attached a patch. 

	diff -rtu xbone-3.0 xbone
How-To-Repeat: 
	none
Comment 1 edwin 2004-10-15 01:34:53 UTC
On Thu, Oct 14, 2004 at 05:24:27PM -0700, Venkata Pingali wrote:
> 	Attached a patch. 

No patch was attached!

Edwin

-- 
Edwin Groothuis      |            Personal website: http://www.mavetju.org
edwin@mavetju.org    |          Weblog: http://weblog.barnet.com.au/edwin/
Comment 2 Venkata Pingali 2004-10-15 01:35:27 UTC
Including the patch.


Comment 3 Venkata Pingali 2004-10-15 01:39:40 UTC
Patch sent in another mail. Also attached here.

-Venkata

Comment 4 Edwin Groothuis freebsd_committer 2004-10-15 23:25:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->edwin

Pav said I should do this one, but not in these words.
Comment 5 Edwin Groothuis freebsd_committer 2004-12-15 03:28:52 UTC
State Changed
From-To: open->closed

Committed, thanks!